.wvv-video-upload 
.form-row 
.form-row-label ,
.uploaded_file_name,
.tutor-success-content
.body_content
h4,
.tutor-success-content
.body_content
p,
.tutor-error-content
.body_content
h4,
.tutor-error-content
.body_content
p{
    color: #2F2D51 
}

.wvv-video-upload
.form-row
input{
    padding: 0px 10px;
}
.form-row-label{
    margin: 0;
}
form{
    margin: 10px 0;
}
.form-row,
.form-row
input{
    width: 100%;
}
.form-row{
    margin: 20px 0;
}
input{
    border: 1px solid #EFEFEF
}
p,
input,
button.tm-close.tutor-icon-line-cross{
	font-family: 'Inter', sans-serif, 'Amiri', 'Arial';
	outline: none;
    margin: 0;
}
.form-row-label{
    text-align: left;
    padding: 5px 0;
}
.tutor-modal-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.tutor-modal-header .header_text{
    font-size: 20px;
    color: #2F2D51
}
input:focus{
    border: 1px solid #2F2D51
}
button.tm-close.tutor-icon-line-cross{
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    font-size: 20px;
    color: #2F2D51;
    cursor: pointer ;
}
.button-primary,.button-success{
    background-color: #B0B0B0;
    width: 100%;
    position: relative;
    border: none;
    padding: 15px 0;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    cursor: pointer;
    outline: none;
    overflow: hidden;
}
.button-success{
    background-color: #27AE60;
    
}
.button-success span{
    color: white;
}
.button-primary span{
    color: white;
    z-index: 1001
}
.backgroundChange{
    background-color: #223CC2 !important;
}
.button-primary:hover{
    background-color: #223CC2;
}
.form-row-upload-file{
    display: none;
}
.form-row-upload-file::-webkit-file-upload-button {
    visibility: hidden;
}
.form-row-drag-region{
    display: none;
    height: 200px;
    align-items: center;
    border-radius: 4px;
    border: 1px solid #EFEFEF
}
.form-row-drag-region
.content{
    text-align: center;
    width: 100%;
}
.form-row-drag-region
.content
p{
    color: #B0B0B0;
    width: 50%;
    margin: 0 auto;
}
.uploaded_content{
    display: none;
    border-radius: 4px;
    justify-content: space-between;
    padding: 10px;
    border: 1px solid #2F2D51;
    align-items: center;
}
.flex-class{
    display: flex !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -webkit-flex !important;
}
.uploaded_content
div{
    display: flex;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-flex;
}
.uploaded_content
.image_info{
    width: 100%;
    text-align: left;
}
.uploaded_content
.image_info
span{
    padding-left: 10px;
}
.uploaded_content
.img{
    cursor: pointer
}

.background-loader{
    background-color: rgba(31, 55, 176, 0.5);
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 0%;
    transition: 0.3s;
    color: #FFFFFF;
    align-items: center;
    justify-content: left;
    overflow: hidden;
    padding-left: 10px;
    display: none;
}
::-webkit-input-placeholder { /* Edge */
    color: #B0B0B0;
}
  
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #B0B0B0;
}
  
input::placeholder {
    color: #B0B0B0;
}

.body_content
p
.change{
    color: #223cc2
}
.body_content
h4{
    font-weight: 600;
    font-size: 20px;
}
h4{
    margin: 5px auto;
}
.tutor-success-content{
	display: none;
}
.form-row{
    position:relative;
}
.pinev-progress-bar{
    position: absolute;
    padding-left: 10px;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    left: 0;
    top: 0;
    align-items: center;
}       
.tutor-error-content{
    margin: 10px 0;
    display: none;
}
.button_container{
    justify-content:space-between
}
.button_container button{
    width: 48%;
}
.button_container button:nth-child(1){
    background: none;
    border: 1px solid #223CC2;
    color: #223CC2
}
.button_container button:nth-child(1) span{
    color: #223CC2;
}
.pinev-progress-bar-value{
    color: white;
}
.button_container button:nth-child(2){
    background-color: #223CC2
}
.pagination{
	margin-top: 60px;
	margin-bottom: 100px;
}
.pagination__inner{
	display: flex;
	justify-content: center;
}
.pagination__click{
	margin-right: 20px;
	background: #FFFFFF;
	border: 1px solid #E7E7EC;
	box-sizing: border-box;
	box-shadow: 0px 8px 15px rgba(140, 152, 164, 0.1);
	border-radius: 100%;
	width: 44px;
	height: 44px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: capitalize;
	color: #77838F;
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
	cursor: pointer;
}
.pagination__click-active{
	background: #223CC2;
	color: white;
}

.post_title{
	cursor: pointer;
}
.pagination__click a{
	text-decoration: none;
	color: var(--tutor-text-color)
}
.pagination__click-active a{
	color: white
}
.video__title{
	margin-bottom: 60px !important;
}
.video__wrap{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.video__form{
	width: 75%;
	margin: 0;
}
.video__input{
	width: 100%;
	border-radius: 8px;
	padding-top: 16px;
	padding-bottom: 14px;
	padding-left: 58px;
	padding-right: 10px !important;
	outline: none;
	background-repeat: no-repeat;
	background-position: left center;
}
.video__addBtn{
	text-align: center;
	width: 22%;
	background: #FFFFFF;
	border: 1px solid #223CC2;
	box-sizing: border-box;
	border-radius: 4px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	display: flex;
	justify-content: center;
	align-items: center;
    color: #223CC2 !important;
	text-decoration: none;
	transition: 0.2s
}
.video__addBtn:hover{
	color: #fff !important;
	background: #223CC2;
}

.video__table-title{
	border: 1px solid #E0E0E0;
	padding: 25px 40px 23px 40px;
	width: 100%;
	color: #2F2D51;
	font-weight: 600;
	font-size: 20px;
	line-height: 18px;
}
.video__table-item{
	width: 100%;
	border: 1px solid #E0E0E0;
	padding: 20px 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	color: #77838F;
	transition: 0.3s;
	position: relative;
}
.video__table-item:hover{
	color: #223CC2;
	cursor: pointer;
	border-left: 7px solid #223CC2
}
.video__table-item-title{
	display: flex;
    align-items: center;
}
.video__table-item:hover svg path{
	fill: #223CC2;
}
.vide__table-item svg{
	transition: 0.3s;
}
.video__table-item-title svg{
	margin-right: 11px;
}
.video__table-item-wrap2{
	display: flex;
	align-items: center;
}
.video__table-item-play{
	margin-right: 24px;
	margin-top: 2px;
	width: 24px;
}
.video__table-item-copy{
	width: 24px;
}
.video__promo{
	position: absolute;
	background: #FFFFFF;
    box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
	width: 400px;
	height: 230px;
	padding: 16px;
	bottom: -235px;
	left: 8px;
	z-index: 1000;
	display: none;
}
.video__promo::after{
	content: '';
	border-radius: 10px;
	border: 20px solid transparent; 
	border-bottom: 20px solid white;
	position: absolute;
	top: -33px;
	left: 30px;
}
.video__promo-content{
	position: relative;
}
.video__promo-video{
	height: 198px;
}
.error-404{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.page-title{
	text-align: center;
	color: #2F2D51;
	font-weight: 500;
	font-size: 50px;
	line-height: 60px;
	margin-top: 60px !important;
	margin-bottom: 20px !important;
}
.page-404__subtitle{
	font-size: 16px;
}
.page-404__bg{
	width: 80%;
	display: block !important;
	margin: 0 auto;
}
.page-404__link{
	margin-top: 20px;
	font-size: 16px;
	display: block;
	text-align: center;
	color: #196ECD !important;
	
}
@media (max-width: 767px){
	.page-404__bg{
		width: 100%;
	}
	.video__wrap{
		flex-wrap: wrap;
	}
	.video__table-title{
		padding: 25px 20px 23px 20px;
	}
	.video__form{
		width: 100%;
	}
	.video__addBtn{
		width: 100%;
		margin-top: 30px;
		padding: 15px;
	}
	.video__table-item{
		padding: 20px;
	}
	.video__promo{
		width: 90%;
		height: 200px;
		bottom: -205px;
	}
	.video__promo-video{
		height: 168px;
	}
	.video__addBtn svg{
		margin-right: 19px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.video__input{
		width: 60%;
	}
	.video__addBtn{
		width: 35%;
	}
}